{
  "tabWidth": 2,
  "printWidth": 120,
  "arrowParens": "always",
  "singleQuote": false,
  "trailingComma": "es5",
  "useTabs": false,
  "semi": true,
  "bracketSpacing": true,
  "plugins": ["prettier-plugin-tailwindcss"],
  "tailwindFunctions": ["tv"]
}
